@import "http://fonts.googleapis.com/earlyaccess/droidarabickufi.css";
@font-face {
	font-family: 'KFGQPC Uthman Taha Naskh';
	font-weight: 500;
	src: url('fonts/uthmantn.eot') format('eot');
	src: url('fonts/uthmantn.woff') format('woff');
	src: url('fonts/uthmantn.ttf') format('truetype');

}

@font-face {
	font-family: 'KFGQPC Uthman Taha Naskh';
	font-weight: 700;
	src: url('fonts/uthmantnd.eot') format('eot');
	src: url('fonts/uthmantnd.woff') format('woff');
	src: url('fonts/uthmantnd.ttf') format('truetype');
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	color: #555;
	text-decoration: none;
}
a:visited, body_avisited {
	text-decoration: none;
}
body {
	background: #f0e9d8;
	font-family: "Droid Arabic Kufi";
	font-size: 11px;
	color: #333;
	direction: rtl;
	line-height:20px !important;
}
div, section {
	/*overflow: hidden;*/
}
#dropmenu a, .socail ul li a {
	-moz-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s;
	-webkit-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	transition: all 0.30s ease-in-out;
}
h3 a {
	font: normal 11px "Droid Arabic Kufi";
	color: #555;
	display: block;
}
.clear {
	clear: both;
}
.header {
	width:100%;
	/*height:238px;*/
	overflow:visible;
}
.headerTop {
	width: 100%;
	background: #f3efe4;

}
.advr {
  text-align:center;	
  padding:20px 0;	
}

.container {
	width:1140px;
	height:auto;
	margin:0 auto;
}

.m-menu {
	width:100%;
	min-height:40px;
	background:#cbb687;
}
.s-menu {
	width:400px;
	height:auto;
	float:right;
}
.s-menu ul li {
	float:right;
	
}
.s-menu ul li a {
	display:block;
	padding-left:20px;
	color:#fff;
	line-height:40px;
	font-family:tahoma;
	font-size:11px;
	font-weight:bold;
	white-space:nowrap;
}
.s-menu ul li a:hover {
color:#827453;
}
.c-search {
  	float:left;
}
.search {
	width:340px;
	height:40px;
	float:right;
    background:#c2ae81;
}

.sform {
	width:100%;
	position:relative;
}
.Box2 {
	width:150px;
	height:35px;
	border:none;
	outline:none;
	text-indent:20px;
	color:#fff;
	float:right;
	font-size:11px;
	font-family:"Droid Arabic Kufi";
	float:right;
	background:none;
	
}
.icon-search {
	position:absolute;
	top:13px;
	left:13px;
	font-size:16px;
	color:#fff;
}
.Go2 {
width: 30px;
height: 25px;
border: none;
background:none;
	border-radius:33px;
	font-size:12px;
font-family:"Droid Arabic Kufi";
color:#fff;
cursor:pointer;
margin:10px 0 0 12px;
float:left;
border-radius:50%;
position:relative;
z-index:999;
}
.advc {
  display:block;
  float:right;
  padding:10px 17px;
  color:#fff;
  	font-family:tahoma;
	font-size:11px;
	font-weight:bold;
	border-left:1px solid #c2ae81;
	white-space:nowrap;	
}
.phone {
  display:block;
  float:right;
  padding:12px 13px;
  font-size:16px;
  color:#fff;
  border-left:1px solid #c2ae81;
}

.heade-cnt {
  width:100%;
  height:80px;
  background:#fff;	
}


.logo {
	width:auto;
	height:auto;
	float: right;
	margin:10px 0 0 0;
}
.logo a {
	display: block;
	width:auto;
	height:auto;
	
}
.login-a {
	  float:left;
  position:relative;
}
.reg {
  display:block;
  width:150px;
  height:35px;
  background:#cbb687;
  float:left;
  margin-top:25px;
  border-radius:10px;
  color:#fff;
  line-height:35px;
  box-sizing:border-box;
  padding-right:10px;
}
.notifications-number {
display: inline-block;
}
.reg .icon-shape-9 {
 float:left;
 padding-left:18px;	
 color:#e7ddc7;
 line-height:35px;
 margin-top:15px;
}
.dropLogin {
	width:263px;
	height:269px;
	position:absolute;
	background:#cbb687;
	top:75px;
	left:0;
	display:none;
	 border-radius: 10px;
	 box-sizing:border-box;
	 padding:35px  20px 0 20px;
	 z-index:99999;
}
.lastpostby ul li a {
  color:#fff !importatnt;
}
.dropLogin:after {
	content:'';
	width:0;
	height:0;
	border:8px solid #cbb687;
	border-top:8px solid transparent;
	border-right:8px solid transparent;
	border-left:8px solid transparent;
	position:absolute;
	top:-13px;
	left:15px;
}
.maind {
  float:left;	
}
.main-menu {
  float:right;	
  margin-left:20px;
}
.main-menu ul li  {
	float:right;
	border-right:1px solid #f3efe4;
	padding:17px;
	height:48px;
	text-align:center;
	
}
.main-menu ul li a {
  color:#666155;
  font-size:12px;
  font-weight:bold;

}
.main-menu ul li:hover {
 background:#cbb687;
 color:#fff;
}

.main-menu ul li a:hover {
 
 color:#fff;
}

.main-menu ul li p {
  text-align:center;
  margin-top:8px;
  line-height:15px;
  
}
.main-menu ul li i {
  font-size:24px;
  color:#cbb687;
  display:block;
  height:25px;
}
.main-menu ul li:hover i {
  
  color:#fff;
 
}
.mypage {
  width:100%;
  min-height:300px;	
  background:url(images/bg-.png) repeat-y center top
}
.right-side {
	width:848px;
	float:right;
}
.socail {
	width:220px;
	float:left;
	padding:24px 0;
}

.socail ul li {
	float: left;
    margin: 0px 6px 0 0px;
	height:30px;
	
	text-align:center;
}

.socail ul li a {
    width: 45px;
    height: 45px;
    display: block;
    border-radius:10px;	
	color:#fff;
	font-size:16px;
	
}
.socail ul li a i:before {
	line-height:45px;
}
.facebook {
    background: #306dc4 ;
}
.facebook:hover {
 
}
.twitter {
     background: #0face1;
}
.twitter:hover {
    
}
.youtube {
   background:   #e44c35; 
}
.youtube:hover {

}
.rssd {
   background:   #f19500 ;  
   
}
.rss:hover {
 
   
}



.newN {
	width:100%;
	height:90px;
	background:#fff;
}
.x-man {
	float:right;
	width:700px;
}
.x-man h2 {
	line-height:60px;
	font-size:18px;
	color:#3a89c9;
	font-weight:bold;
	float:right;
}
.x-man p {
	line-height:60px;
	font-size:14px;
	color:#42494c;
	font-weight:normal;
	float:right;
	margin:0 5px 0 0 ;
}
.welcome {
	width:100%;
	height:68px;
	background:#ebeef1;
	border-top:2px solid #e7e8e9;
	border-bottom:2px solid #e7e8e9;
}
.welmsg {
	width:100%;
	height:auto;
	float:right;
	margin:0px 0 0 0;
}
.welmsg i {
 margin-left:10px !important;
 font-size:14px;
}
#navbar_username {
	background: url(http://vb.chatal3nabi.com/shbkat-chat3naby/images/icons.png) right -87px no-repeat #c3ac7a;
	width:100%;
	height:45px;
	text-indent:45px;
	border:none;
	font-size:12px;
	font-weight:bold;
	color:#fff !important;
	line-height:45px;
	font-family: 'Droid Arabic Kufi',serif;
	border-radius:10px;
	margin-bottom:7px;
}
#navbar_password {
	background: url(http://vb.chatal3nabi.com/shbkat-chat3naby/images/icons.png) right -87px no-repeat #c3ac7a;
	width:100%;
	height:45px;
	text-indent:45px;
	border:none;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	line-height:45px;
	font-family: 'Droid Arabic Kufi',serif;
	border-radius:10px;
	margin-bottom:7px;
}
#sub {
	display:block;
	background:#fff;
	width:100%;
	height:50px;
	cursor:pointer;
	border:none;
	float:right;
	margin:10px 0 15px 0;
	color:#cc9b88;
	font-size:14px;
	font-weight:normal;
	font-family: 'Droid Arabic Kufi',serif;
	border-radius:10px;
}
.lb {
	font-size:12px;
	color:#fff;
	font-weight:normal;
	margin: 13px 10px 8px 20px;
	float:right;
}

.myPage {
	width:1140px;
	margin:0 auto;
	padding:40px  0;
}


.feed {
  width:100%;
  height:auto;	
}
.feed h2 {
  float:right;
  color:#cbb687;
  font-size:15px;	
  margin-left:25px;
  padding-top:20px;
   padding:38px 0;
}
.feedForm {
	width:auto;
	height:50px;
   border-left:1px solid #edf2f7;
	float:right;
	 padding:24px 0;
	padding-left:20px;
}
.Box {
	width:257px;
	height:50px;
border:none;
outline:none;
text-indent:20px;
background:#fff;
color:#cbb687;
float:right;
font-size:11px;
font-family:"Droid Arabic Kufi";
float:right;
border:1px solid #e4eeef;
margin-left:15px;
border-radius:10px;

}
.Go {
	width:100px;
	height:50px;
	border:none;
	background:  #cbb687;
	font-size:12px;
font-family:"Droid Arabic Kufi";
color:#fff;
cursor:pointer;
border-radius:10px;

}
.footerd {
	width:100%;
	height:auto;
	background:#fff;
}

.footerd .logo {
	float:left;
	margin:84px 0 0 0;

}


.f-left {
	float:left;
}
.one-f {
	width:380px;
	height:auto;
	padding:60px 0  ;
	float:right;
}
.one-f h2 {
	font-size:20px;
	color:#707f45;
	font-weight:bold;
	line-height:30px;
}
.one-f p {
	font-size:14px;
	color:#606c6d;
	font-weight:normal;
	margin:40px 0 0 0;
	line-height:25px;
}

.more {
	color:#707f45;
}


.one-f ul  {
	margin:20px 0 0 0 !important;
	
}
.one-f ul li {
	float:right !important;
	margin:0 0 10px 0 !important;
}
.one-f ul li a {
	color:#474132 ;
	font-size:12px!important;
	width:132px!important;
	display:block!important;
}
.one-f ul li a:hover {
color:#707f45 ;
}
.footer-end {
	width:100%;
	height:60px;
	background:#fff;
	border-top:1px solid #edf2f7;
}
.shbkat {
	display:block;
	width:161px;
	height:24px;
	margin:20px 0 0 0;
	float:left;
	background:url(images/shbkat.png) no-repeat center;
}
.rule {
	float:right;
	color:#707f45;
	font-size:12px;
	margin:20px 0 0 0;
	font-weight:normal;

}



.left-side {
	
	float: left;
width: 270px;
}
.widget {
  width:100%;
  height:auto;
  background:#fff;
  border-radius:10px;	
  margin-top:32px;
}
.tit {
  padding:19px 0;
  border-bottom:1px solid #f6f1e4;	
}
.tit h2 {
	color:#474132;
	font-size:16px;
	padding-right:25px;
}




.occordion {
	margin: 0 0 0;
}
.occordion ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 0 0;
}
.occordion ul li {
	float: left;
	width: 100%;
	margin: 0 0 0px 0 !important;
	border-bottom:1px solid #f6f1e4;
}
.occordion ul li:last-child {
	margin: 0 0;
}
.plus {
	display: block;
	position: absolute;
	top: 20px;
	left: 20px;
	width:12px;
	height:6px;
}
.plus:hover {

}
.accActiv .minus  {

}
.minus {
	
}
.occordion ul li .ll {
	display: block;
	height: 40px;
	color: #7c8a58 !important;
	margin: 0 24px 0 0px;
	position: relative;
	font-size:12px;
	font-weight: bold;
	line-height: 40px;
	/*font-family: 'NeoSansW23', sans-serif;*/
}
.commalist li {
  display:block !important;
}
.occordion ul li .ll a {
	color: #2d2f35;
}
.accActiv {
}
.innerd {
	float: right;
	display: none;
	width: 100%;
}
.innerd ul {
	margin-right:20px;
	padding-bottom:20px;
}
.innerd ul li {
	color:#99885e;
	font-size:11px;
	font-family:tahoma;
	border:none;
	
	margin-bottom:10px;
	font-weight:bold;
}
.occ {
	overflow: hidden;
/*	background: #fff;
	border: 1px solid #e4e4e4;
	border-radius: 10px;*/
}
.icon-shape-9 {
  color:#99885e;
  font-size:7px;	
}

.listss {
  width:100%;
  height:auto;	
}
.listss li {
	float:right;
	padding:30px 28px;
	text-align:center;
	border-left:1px solid #f0e9d8;
}

.listss li:last-child {
	border-left:none !important;
}
.listss li a {
	display:block;
}
.listss li a p {
	color:#474132;
	font-size:14px;
	line-height:15px;
	font-weight:bold;
}
.listss li i {
font-size: 24px;
color: #cbb687;
display: block;
height: 45px;
}

.listss li:hover {
   background:#cbb687;
   color:#fff;
}
.listss li:hover i {
   color:#fff;
}

.listss li:hover a p {
   color:#fff;
}

.ful {
  padding:13px 15px 7px 15px;
  width:100%;	
  box-sizing:border-box;
}
.ful p {
	color:#333333;
	font-size:12px;
	font-family:tahoma;
	float:right;
}
.tyty {
  float:left;	
}
.tyty a {
 float:left;
 display:block;
 margin-right:10px;
 height:20px;	
}
.tyty a i {
	color:#aca9b7;
	font-size:14px;
}
/*************************/
.footer {
  display:none;	
}

/*======================================*/
img.onlinestatus {
top:-9px !important;
}
.navbar_search {
	left:0 !important;
}

#pagetitle h1 {
	color: #333 !important;
	font: normal 20px Droid Arabic Kufi!important;
   display:none !important;
}
#vbseo-likes {
  top: 207px;
z-index: 999;
left: 0px;
background: #f6f3eb !important;
border: none !important;
}
.forumbit_post .foruminfo {
	min-height:56px !important;
	
}
.forumbit_post .foruminfo .forumicon {
	right:20px !important;
    top:15px !important;
	
}
.forumbit_post .foruminfo .forumdata .datacontainer {
	padding-right: 95px!important;
}
.forumbit_post .forumstats li, .forumbit_post .forumstats_2 li {
	text-align:right !important;
	padding:0px 10px 5px 10px !important;
	
	color: #888888 ;
	font: normal 12px Droid Arabic Kufi!important;
	float:right;
	text-align:center;
}
.forumbit_post .forumstats li span, .forumbit_post .forumstats_2 li span {
	text-align:center;
	color:#eba424;
	font-size:16px;
	display:block;
}
.pbn {
 color:#a6ba63  !important;
}
.pbn span {
 color:#a6ba63  !important;
}
.threadbit .threadstats li {
		color: #888888 !important;
	font: normal 12px Droid Arabic Kufi!important;
	text-align:right !important;
	padding: 10px!important;
}
.lastpostby, .lastpostby a, .lastpostdate {
	color: #888888 !important;
	font: normal 10px Droid Arabic Kufi!important;
}
.lastposttitle a {
	font: bold 18px 'KFGQPC Uthman Taha Naskh',verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif !important;
    color: #474132!important;
}
.forumrow table {
	overflow:visible !important;
}
.memberaction_body.popupbody li  {
	
    width:125px !important
}
.memberaction_body.popupbody li a {
	font: normal 10px Droid Arabic Kufi!important;
}
.wgo_block {
	font-family:Droid Arabic Kufi;
}
.newcontent_textcontrol {
	background:#cbb687 !important;
	padding: 9px 15px !important;
	font: normal 10px Droid Arabic Kufi !important;
	top:0px;
	border-radius:0 !important;
}
.toolsmenu li {
  padding:1px 20px !important;	
}
.popupbody li {
  padding:0 !important;	
  color:#c2ae81!important;	
}
.popupbody li a, .popupbody li label {
color:#333!important;
}
.popupbody {
	background:#b1c17a !important;
	border:1px  solid #cbb687!important;
	border-radius:5px;
}
.searchbox {
	width:170px !important;
  border: none;
padding: 4px 10px 4px 0px !important;
border-radius: 10px;
margin: 5px 10px 9px 0;	
}
.button {
	background: #fff;
border: 1px solid #dec999;
padding: 5px !important;
border-radius: 10px;
margin: 5px 0px 9px 0 !important;	
}
.menusearch .submitoptions {
  width:100% !important;	
}
.menusearch .formsubmit .advancedsearchlink {
  width:100% !important;
  	
}
.menusearch .formsubmit .advancedsearchlink a {
	text-align:center;
}
#inlinemod_formctrls .popupctrl {
	background:#cbb687 !important;
	color:#fff !important;
	border:none !important;
	padding:5px !important;
	border-radius:10px !important;
}
.forumfoot, .postlistfoot {
 width:15% !important;	
}
.above_postlist .newcontent_textcontrol {
  margin-top:0 !important;	
}
.navpopupmenu   a {
	padding:5px !important;
	background:#cbb687 !important;
	font-size:12px !important;
	border:none !important;
	border-radius:10px !important;
	color:#fff !important
}
.forum_info .options_block2 {
	margin-right: 2% !important;
}
.popupbody li.formsubmit {
	background:#cbb687 !important;
}

.blocksubhead {
	padding: 10px 10px 10px 10px!important;
}
.searchresults .threadbit .threadmeta {
	margin: 0px 60px 0px 0 !important;
}
.searchtitle {
	height:22px !important;
	padding:14px 0 0 0!important;
	font: normal 12px Droid Arabic Kufi !important;
}
.threadbit .threadmeta {
	
margin: -12px 60px 0px 0 !important;
font: normal 12px Droid Arabic Kufi !important;
color: #888888 !important;
}
.header-leftt, .forum_info, .above_threadlist_controls, .userinfo, .postrow h2{
  font-family:Droid Arabic Kufi!important;
  font-size:13px !important;
  margin-top:17px;
}
.content {
  font-family:'KFGQPC Uthman Taha Naskh',verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif !important;
  font-size:24px !important;
  margin-top:17px;
  font-weight: bold;
}
.namee {
margin:0 0 10px 0px;	
	float:right;
	
}
.namee span {
	color:#fff;
}
.tabslight dd a, .as-tabs dd div a  {
	font: normal 14px Droid Arabic Kufi !important;
	
}
#activitystream-tab, .selected div a {
  /*color:#fff!important;	*/
}
.moduleinactive_bg, .member_blockrow, .blocksubhead, .textcontrol {
	font: bold 16px Droid Arabic Kufi !important;
}

.namee span {
	font: normal 16px/17px Droid Arabic Kufi !important;
	color:#fff !important;
}
 .welmsg a {
	color:#fff !important;
}
.memberaction.popupmenu  {
	font: normal 12px/24px Droid Arabic Kufi !important;
	/*width:100px;
	float:right;*/
	margin:0 0 0 0px;
	color:#341e22 !important;
}
.options_input_block .label {
  margin:0 0 10px 0;	
}
.threadbit .nonsticky a.threadstatus, .threadbit .sticky a.threadstatus {
	margin:15px 0 0 0;
}
.navpopupbody {
	overflow-y:none !important;
}
.info_subblock ul li, dl.icon_legends dd {
	margin:3px 0 10px 0 !important;
}
.tnbehat, .profill {
	/*float:right!important;
	margin: 0 0 0 20px;*/
/*width: 100px;*/
color:#fff;
}
.profill {
	margin-bottom:10px;
	
}
.panelc {
	margin:0 0 10px 0;
	color:#fff;
	/*float:right;*/
}
.tnbehat li {
	color:#fff !important;
  /*float:right!important;*/
  margin:0 0 10px 10px !important;	
}
.activitystream_block dd.selected, dd.userprof_module {
	background-color:#cbb687!important;	
border-color:#cbb687!important;	
}
.memberprofiletabunder {
	background-color:#cbb687!important;	
}
.thread_info .inner_block, .info_subblock {
padding: 20px 10px!important;	
}

h2 .forumtitle a {
	font: bold 16px/40px "Droid Arabic Kufi" !important;
	color:#fff!important;
	margin:0 20px 0 0 !important;
}
.navbit a {
  color:#856e39 !important;
  font-weight:bold;
  font-size:11px !important;	
}
.forumbits .forumhead h2 span.forumtitle {
	width: 63% !important;
	padding:0 !important;
}

.announcements .announcerow {
    margin:0 0 20px 0 !important;
}
.threadlisthead span.threadstats {
width: 17%!important;
}
.threadlisthead a{
	font: normal 14px/30px Droid Arabic Kufi !important;
}

.pagination span.selected a {
background-color:#c2ae81!important;
color:#fff !important;
padding:5px 10px !important;
}
.pagination span a {
 border:1px solid #c2ae81!important;
 color:#c2ae81 !important;
 white-space:nowrap;
 border-radius:10px;
 padding:5px 10px;
}
.forumbit_nopost .subforumdescription {
  padding: 3px 10px 3px 0!important;
  font-family:'Droid Arabic Kufi' !important;
color:#fff;
}
.floatcontainer {
   font-family:'Droid Arabic Kufi' !important;
}
.above_threadlist .threadpagenav {
   width:100% !important;
   bottom:8px !important;	
}


.pagination span.prev_next a, .pagination span.first_last a {
top:0px !important;
}
blockquote {
border-left:none !important;
}
.forum_info .options_block, .thread_info .options_block, .forum_info .options_block2, .thread_info .options_block2 {
    padding-right: 0 !important;
}
.forum_info .options_block .options_correct, .thread_info .options_block .options_correct, .forum_info .options_block2
 .options_correct, .thread_info .options_block2 .options_correct {
margin-right:0 !important;
}

.postbitlegacy .userinfo .postuseravatar, .eventbit .userinfo .eventuseravatar {
border: 1px solid #cecece;
padding: 10px;
border-radius: 10px;
margin: 10px !important;
background:#fff;

}
.postbitlegacy dl.userinfo_extra dd, .postbitlegacy dl.userinfo_extra dd a, .postbitlegacy dl.user_rep dd {
  padding-bottom: 3px;
border: 1px solid #cecece;
margin-bottom: 10px;
padding: 5px;
border-radius: 10px;
background:#fff;
}
.postbitlegacy dl.userinfo_extra dt, .postbitlegacy dl.user_rep dt {
padding: 5px;
margin-left:0px !important;
}
.postbitlegacy dl.userinfo_extra, .postbitlegacy dl.user_rep {
margin:0px !important;
}
.postbitlegacy .userinfo .username_container {
text-align: center;
margin-right: 0px;
margin-top: 10px;
 border: 1px solid #CECECE;
border-radius: 10px;
background:#fff;
padding:2px ;
height:30px;

}
.postbitlegacy .userinfo .username_container .memberaction {
  display:block;
}
.usertitle {
  text-align:center!important;
  margin:0 15px 10px 0!important;
}
/*.rank {
  display:block;
  padding:0 23px 0 0 ;
text-align:center;
 
}

.rank img {

margin:0 0px 5px 0px;
}*/
img.repimg {
margin: 1px !important;
}

.threadbit .nonsticky, .threadbit .discussionrow {
background: #fff!important;
}

.sticky .alt  {
background: #f9f4e8!important;
}
.threadbit .sticky {
background: #f9f4e8!important;
}
.threadbit .alt {
background: none !important;
}

.popupbody li a, .popupbody li label {
	padding: 6.235px 20px !important;
}
.threadbit {
  border-top:1px solid #e5e5e5!important;
border-left:1px solid #e5e5e5!important;
border-right:1px solid #e5e5e5!important;
}

.threadbit:last-child {
   border-bottom:1px solid #e5e5e5!important;
}



.postbitlegacy .postdetails, .eventbit .eventdetails, .postbitlegacy .userinfo {
background:#E9E9E9 !important;

}

img.onlinestatus {
left: auto !important;

    
}
.wgo_block,.footer, .forum_info .blockbody, .forum_info .blockhead,.threadlisthead, .threadbit {
  box-shadow:none !important;
}
.footer {
background:#fff!important;
border:none!important;

}
.footer a {
color:#07a9af !important;
}
.wgo_block .blockbody, .forum_info .blockbody {
background:#fff !important;
border-radius:10px;
margin-top:10px !important;

}
.premiumAdv a:hover {
  color:#fff !important;

}
.forumbit_post .forumrow, .forumbit_nopost .forumhead, .forumbit_nopost .forumrow, .forumbit_post .forumhead, .forumbits .forumhead,
.announcements .announcerow {
 box-shadow:none !important;
}
.forumbit_nopost {
  margin-top:30px;	
}
.forum_info a.collapse {
top:16px !important;
left:15px !important;
} 
.forumbit_nopost .forumhead a.collapse img {
 width:16px!important;
height:8px !important;
top: 0px!important;
left: 10px!important;

}

.wgo_block .blockbody {
border:1px solid #e5e5e5 !important;
border-top:none!important; 
}
.blocksubhead {
border-top:1px solid #fff !important;
}
.wgo_block .section .blocksubhead img {
padding-left: 12px!important;
}

.wgo_block .section dl.icon_legends dt {
padding-left: 13px!important;
}
.navbar {
display:none;
}

.threadbit .nonsticky, .threadbit .deleted, .threadbit .discussionrow, .threadbit .ignored, .threadbit .sticky {
border:none !important;

}

.stickies .threadbit:last-child {
border-bottom: 1px solid #e5e5e5!important;
}

.announcerow .announceinfo, .announcerow .announcement {
background:none !important;
}
.announcements .announcerow {
background:#cbb687 !important;
border-radius:10px;
}
.forumhead {
	border:none !important;
	/*border-bottom:2px solid #1e95aa !important;*/
	border-radius: 10px 10px 0 0 !important;
	background:url(images/cct.png) no-repeat left top #b1c17a;
}
.forumbit_nopost .forumbit_nopost .forumrow, .forumbit_post .forumrow {
	background:#fff !important;
	border:none !important;
	
}
li.forumbit_post:nth-child(2n+1) .forumrow {
	background:#f5f2eb !important
}

li.threadbit:nth-child(2n+1) .nonsticky, li.threadbit:nth-child(2n+1) .discussionrow {
background:#f5f2eb !important
}

.forumbit_nopost .forumhead .forumtitle, .forumbit_nopost .forumhead span, .forumbit_nopost .forumhead .collapse, .forumbit_post .forumhead h2 span{
  padding:0 !important;	
}
.body_wrapper {
	background:none !important;
	padding:0 !important;
}
 .forumrow .forumlastpost {
	width:28% !important;
	padding-top:10px !important;
	border-right:1px solid #f0e9d8;
	padding-right: 10px;
    position: relative;
}
.forumstats  {
   padding-top:10px !important;
   	
}
.forumstats li {
	border-right:1px solid #f0e9d8;
}

.forumbit_post .forumactionlink {
	margin: 10px 10px !important;	
}
.childforum li:last-child .forumrow {
	border-radius:0 0 10px 10px;
}
.forumbit_post .forumactionlinks {
  width:3% !important;
}
/****************/
.postbit .posthead, .postbitlegacy .posthead, .eventbit .eventhead, .searchlisthead {
	background:#b1c17a !important;
	padding: 10px 0px !important;
	border:none!important;
	margin:0 !important;
}
#foldercontrols .totals .quota {
	background:#341e22 !important;
}
.forumTitle, .breadcrumb, .blockhead{
    /*width:97.5% !important;*/
    background-color: rgba(255, 255, 255, 0.3) !important;
    text-align: center !important;
    color: #707F45 !important ;
    font: normal 14px/30px "Droid Arabic Kufi" , Arial , Tahoma !important;
    border-radius:5px !important;
	padding: 0px 15px !important;
	border:none!important;
	/*border-bottom:2px solid #1e95aa!important;;*/
}
.threadlisthead, #forum_icon_legend h5 {
	background:#b1c17a !important;
	border-radius:5px 5px 0 0!important ;
	border:none!important;
}
#forum_icon_legend h5 {
	font: normal 14px/40px Droid Arabic Kufi !important;
	text-align:center!important;
}
.forumhead h2 {
		    color: #FFF !important ;
    font: normal 14px/40px Droid Arabic Kufi !important;
	white-space:nowrap;
}
.forumhead h2 a {
	color: #FFF !important ;
}
h2 .forumthreadpost  {
	margin:0 0 0 20px;
	font: normal 14px/40px Droid Arabic Kufi !important;
}
h2 .forumlastpost {
	font: normal 14px/40px Droid Arabic Kufi !important;
}
.footer {
	background:none !important;
}
.navlinks {
	background:#fff !important;
	border-radius:10px !important;;
}

.threadbit .nonthread {
	background:#fff !important;
	border:none !important;
	border-radius:10px !important;
	margin-top:10px;
}
.threadtitle {
	font: normal 13px Droid Arabic Kufi !important;
    margin:13px 0 10px 0 !important;
}

#usercp_nav .blockbody, .formcontrols {
	border:none !important;
}
.threadbit .searchdescription {
  height:auto !important;	
}
.forumtitle a {
	line-height:30px;
}

#pagetitle .description {
	color:#243148 !important;

}

.wgo_block .section {
  display:inline-table !important;
  width:100% !important;
  padding: 2em 1.5em 0.5em !important;
font-size: 14px;
  	
}
.wgo_block .section div, .wgo_block .section ol {
   padding-right: 55px !important;	
}
.forumbit_post .foruminfo .forumdata .forumtitle, .forumbit_nopost .forumbit_nopost .forumrow .forumtitle {
	 font-family: 'KFGQPC Uthman Taha Naskh',verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif; !important; 
	 font-size:20px !important;
}
.forumbit_post .foruminfo .forumdata .forumtitle a, .forumbit_nopost .forumbit_nopost .forumrow .forumtitle a {
  font-weight: bold !important;
}
.forumdescription {
	font-family: Tahoma !important; 
	color:#75474f !important;
	font-size:12px !important;
}
 
.threadtitle img  {
   float:right
}

/*.rank {  
background: #fff;
border: 1px solid #cecece;
border-radius: 10px;
margin-bottom: 10px;
padding: 8px 0; 
}*/

.forumbit_post .foruminfo {
  width:45% !important;	
}
.memberaction.popupmenu a.popupctrl {
  white-space:nowrap;	
}
.forumrow  .forumstats, .forumrow  .forumstats_2 {
  width:22% !important;
  margin-left:0 !important;	
}

#sidebar li {
  background:#fff;
  margin-top:23px;
  border-radius:10px;	
}
#sidebar .blocksubhead {
	border-bottom:1px solid #eff3f7;
	height:30px;
}

.toolsmenu {
	background:#fff !important;
	border:none !important;
	margin:20px 0!important;
}
#inlinemod_formctrls a.popupctrl span.ctrlcontainer {
  width:92px !important;	
}
/****************************/
.advrr img {
	margin:15px;
}
.advrr iframe {
	width:100%;
	height:230px;
	border-radius:10px;
}
.s-count {
  padding:0px;
  height:auto;
  
  overflow:hidden;	
}
.s-count i {
	font-size:18px !important;
	margin-top:25px;
	display:block;
	margin-bottom:8px;
}
.f-count, .t-count, .g-count, .y-count {
  width:123px;
  height:66px;
  float:left;
  text-align:center;
  color:#fff;
  font-size:12px;

  	
}
.f-count {
 background:#306dc4;
	
}
.t-count {
 background:#0face1;

}
.g-count {
 background:#e44c35;
	
}
.y-count {
 background:#c13e2a;
 	
}


.post-info {
  width:100%;
  height:auto;
  background:#fff;
  box-sizing:border-box;
margin-bottom: 15px;
}

.user-avtr {
	width:76px;
	height:75px;
	background:#f0e9d8;
	border-radius:35px;
	padding:7px;
	box-sizing:border-box;
	overflow:hidden;
	float:right;
	position:absolute;
	top: 59px;
right: 30px;
}
.user-avtr img {
	width:61px;
	height:61px;
	border-radius:35px;
}
.likecountico {
   float:left;
   margin-top:10px;	
padding-left: 24px;
margin-left:30px;	
  background:url(images/clock.png) no-repeat left -107px;
}
.userinfos {
  float: right;

   
}
.b-btnn {
 float:left;
font-size: 16px;
}
.info-d {
  width:100%;
  min-height:100px;
  border-bottom:1px solid #f0e9d8;	
  box-sizing:border-box;
  position: relative;
}
.forumcont-r .memberaction  .username  {
position: absolute;
top: -2px;
right: 20px;
/*background: url(images/clock.png) right -5px no-repeat !important;*/
color: #98875c !important;
padding-right: 25px!important;
}
.act-th-details {
  padding-top: 150px;
}
.post-title {
	position: absolute;
top: 35px;
right: 38px;

}
.online {
	position: absolute;
top: 25px;
right: 35px;
}

.titk {
  width:100%;
  background:#b1c17a;	
  box-sizing:border-box;
  padding:5px 20px;
}

.titk  a{
   font-size:15px;
   display:block;
   color:#fff;
   	float:left;

}
.titk label{
   	float:left;
padding-top:5px;
}
.forumcont {
	padding-right: 150px;
font-size:13px !important;
line-height:35px !important;
padding-left:20px !important;
background: url(images/link.png) no-repeat right 13px;
}

.btnd {
  padding:5px 13px;
  color:#fff;
  text-align:center;
  background:#cbb687;
  margin-left:10px;
  margin-top:30px;	
}

#sidebar_container.member_summary {
   background:#cbb687!important;
}
/*#sidebar_container a {
 color:#fff!important;
}*/
.member_summary dl {
  font-size: 11px !important;
}

.activitystream_block dd, dd.userprof_moduleinactive {
  color:#cbb687 !important;
  border:1px solid #cbb687!important;
  background:#fff !important;
}
#activity_tab_container > div {
  background:#fff !important;
}
#activitylist {
  background: #fff!important;
  overflow: hidden;
}


/**************************/
.activity  {
  width:100%;
  height:auto;	
  padding:30px;
  box-sizing:border-box;
  background:#fff;
}
.act-block {
  width:75%;
  height:auto;
  padding:20px ;
  background:#f9f6ed;
  position:relative;
  border:1px solid #f0e9d8;	
  float:right;
  border-radius: 10px;
}
.act-block:after {
 content:'';
 position:absolute;
 left:-10px;
 top:30px;
 width:10px;
height:27px;
background:url(images/after.png) no-repeat center ;
}
.avtr-block {
  width:15%;
  min-height:188px;
 float:left;
 
}
.avtr-img {
	width:77px;
	height:75px;
	 box-sizing:border-box;
	 padding:7px; 
  background:#f0e9d8;
  border-radius:33px;	
  position:relative;
}
.avtr-img img {
	width:100%;
	height:100%;
	border-radius:33px;
}
.avtr-img:after {
	 content:'';
 position:absolute;
right: 50%;
top: -37px;
height: 37px;
width: 2px;
background: #f0e9d8;
}
.avtr-img:before {
	 content:'';
 position:absolute;
right: 50%;
bottom: -182px;
height: 244%;
width: 2px;
background: #f0e9d8;
}
.border {
  width:100%;
margin:10px 0;
border-top:1px solid #f0e9d8;
}
li.activitybit a {
  color:#707f45 !important;
}
.userprof_headers {
  background:#cbb687!important;
color:#fff !important;
text-align:center !important;
margin-bottom:20px;
}
.userprof_headers_border {
border-color: #cbb687!important;
}
.lastpostby  {
    position: absolute;
top: -13px!important;
 right: 0px!important; 
}
.lastpostby {
background: url(images/clock.png) right -5px no-repeat !important;
padding: 0px 23px 0 0;
float: right;
/*margin-left: 50px;*/
}
.l-dt {
background: url(images/clock.png) right -37px no-repeat !important;
float:left;
padding-left:5px;
}
.lastpostdate {
  padding-right:24px;
  white-space: nowrap;
}
.content {
  
margin: 20px 0;

}

.statics {
  width:100%;
  height:auto;
  padding:0px 0;
  background:#fff;
  margin:40px 0;
  border-radius: 10px;	
}
.artcls {
  padding:20px 30px;
  display:inline-block;
  border-left:1px solid #f0e9d8;	
}
.ar-img {
	float:right;
	margin-left:13px;
	margin-top: 6px;
}
.ar-rr {
  float:right;
  margin-top:5px;	
}
.artcls span {
color:#b1c17a;
font-size:18px;	
line-height:22px;
text-align:center;
}
.artcls p {
color:#cbb687;
font-size:13px;

}
.containers {
  text-align:center;
  margin:0 auto;	
}
.pagination_top {
margin-top: 33px !important;
}
.innerd ul li a {
  color:#99885e  !important;
}
.aftrpst {
border-top: 1px solid #e9eef2;
margin-top: 20px;


}
.likd{
display: block;
position: absolute;
right: 45px;
top: 284px;
overflow: hidden;
height: 30px;
width: 30px;

cursor: pointer;

}
.dislikd {
  display: block;
position: absolute;
right: 45px;
top: 341px;
overflow: hidden;
height: 30px;
width: 30px;

cursor: pointer;

}
.rprtd {
 display: block;
position: absolute;
right: 45px;
top: 394px;
overflow: hidden;
height: 30px;
width: 30px;

cursor: pointer;
}
.title h2{
text-align: center;
color: #707f45;
font-size: 16px;
font-family: 'KFGQPC Uthman Taha Naskh',verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
}
#activitylist li.activitybit .excerpt {
  font-size: 12px;
font-family: tahoma;
text-align: center;
color:#99885e;
}
.act-inf {
text-align: center;
}
.act-inf ul  li {
display: inline-block;
}
.diu {
background: url(images/clock.png) right -5px no-repeat !important;
padding: 0 25px;
}
.act-inf .datetime {
background: url(images/clock.png) right -37px no-repeat !important;
padding: 0 25px;
}
.act-inf .views {
background: url(images/clock.png) right -97px no-repeat !important;
padding: 0 25px;
}
.plus-d {
width: 25px;
height: 25px;
background: #b1c17a;
color: #fff;
border-radius: 20px;
text-align: center;
line-height: 25px;
font-size: 19px;
position: absolute;
top: 200%;
right: 26px;
}
.usr-f, .useride, .ratingate, .tsgeldate, .totalusrposts {
  float:right;
font-size:12px;
color:#99885e;
padding:13px 10px;
border-left:1px solid #e9eef2;
font-family: "Droid Arabic Kufi";
}
 .useride, .ratingate, .tsgeldate, .totalusrposts {
height: 34px;

}
.totalusrposts {
  border-left:none;
padding: 7px 10px;
}
.usr-f {
padding: 13px 32px !important;
background: url(images/clock.png) right 7px no-repeat !important;
white-space: nowrap;
margin-right: 15px;
}
.s-count a {
  color:#fff !important;
}
.odfe {
width:100%;
padding:12px 15px ;
box-sizing:border-box;

}
.pnv {
  float:right;
color:#000;
padding: 0 15px;

}
.blb1 {
  float:left;
color:#aca9b7;
padding:5px 0 0 20px ;

}
.blb {
  float:left;
padding:0 0 0 7px ;
color:#aca9b7;
padding-top: 5px;
}
.b-flt {
  float:right;
  width:49.884% !important;
  clear: none !important;
  margin-bottom:10px;
  
}
.b-flt .foruminfo {
width: 95% !important;
}

.b-flt .datacontainer {
width: 75% !important;
}
.b-flt .forumlastpost {
width: 55% !important;
border-right:none !important;
}
.b-flt .forumstats {
  width: 40% !important;
}
.b-flt:nth-child(2n+1) {
border-left:2px solid #f0e9d8;
}
.b-flt:nth-child(2n+1) .forumrow {
	background:#fff !important;

}
.childforum .b-flt:last-child .forumrow {
  border-radius: 0 !important;
}
.b-flt .forumrow  {
min-height: 200px;
}
#userinfoblock ul li a {
 color:#474132  !important;
}
.activitystream .blockhead {
  background:#b1c17a !important;
}
#wgo_onlineusers .commalist li {
  float: right !important;
padding: 6px !important;
}
.b-brd {
  width:1px;
height:100%;
background:#eee;
}

.threadbit .threadinfo {
  width:50% !important;
border-left:1px solid #f5dfaf;
}
.sticky  .threadinfo {
border-left:1px solid #f5dfaf !important;;
}
.forumlastpost .lastpostby {
position: static!important;
   top: auto!important;
right: auto!important;
}
.forumlastpost .memberaction .username {
  top: -13px;
right: 0px; 
}
.threadbit .threadstats {
width:24% !important;
}
.threadbit .threadstats li {
 float:right;
margin-left:0 !important;
border-left: 1px solid #f5dfaf;
}
.threadlastpost  .memberaction .username {
  top: 20px!important;
right: 0px!important;
}
.threadtitle a {
  font:bold 17px 'KFGQPC Uthman Taha Naskh',verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif !important
}
.threadlisthead span.threadinfo {
  width: 52%!important;
}
.threadmeta {
  padding-bottom: 10px;
}
.inner .threadtitle .prefix {
  font-size: 12px;
float: right;
}
.f-g {
 position: absolute;
right: 165px;
top: 42px;
}
.f-g h2 {
font-family: 'KFGQPC Uthman Taha Naskh',verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
font-size: 20px !important;
color:#333;
}
.postdate {
float: left;
margin: 40px 0 0 30px;
background: url(images/clock.png) right -39px no-repeat !important;
padding-right: 24px;
}
.postdate span {
 font-size:13px;
color:#98875c;
}
.advrty {
  text-align:center;
 padding-top:20px;
}
.blocksubhead a {
font-size:16px;
}
.understate {
  margin-left:5px;
}
.vbseo_buttons .vbseo_links {
  font-size: 15px;
}


.gsc-control-cse {
border-color: #c2ae81!important;
background-color: #c2ae81!important;
width: 335px!important;
height: 27px!important;

}
.cse form.gsc-search-box, form.gsc-search-box {
height: 29px!important;
background: none !important;
border: none !important;
margin-top: -5px!important;
box-shadow:none !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
padding:0 !important;
}
input.gsc-search-button {
  background-color: #cbb687 !important;
color:#fff !important;
}